<TagDefinition version="2">
  <Tags>
    <Tag name="SeatDriver" subTagDef="Animations/Mannequin/ADB/Spaceships/spaceshipFragTags.xml" />
    <Tag name="Landing_Gear" subTagDef="Animations/Mannequin/ADB/Spaceships/spaceshipFragTags.xml" />
    <Tag name="VTOL" subTagDef="Animations/Mannequin/ADB/spaceshipFragTags.xml" />
  </Tags>
</TagDefinition>